Subject: Re: Bazos.cz - odpoved na inzerat 186333636 - Touareg 3.0TDI R-Line DSG
From: Prokesova Lucie <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jul 2024 16:19:23 +0300

Ano, auto je stále k prodeji.Jsem velmi rád, že máte zájem o koupi vozu.
Ceny a informace jsou správné, prodávám Touareg 3.0TDI R-Line DSG  cena
106.400 Kc .
Jsem první majitel, vůz nebyl nikdy účastníkem žádné nehody, motor běží
perfektně
Vůz je v perfektním stavu, nejsou s ním žádné větší problémy . V případě
zájmu mi prosím odpovězte, abych mohl poskytnout více informací o transakci

On Sun, Jul 14, 2024 at 3:15 PM Bazos.cz <[email-masked]> wrote:

> Dobrý den,
> Měl bych zájem o více informací. Na telefon se nedá dovolat.
> Prosím o VIN, jsem koncový zájemce, auto chceme pro sebe.
> S pozdravem L.Filip
>
> [email-masked] - Email byl odeslan ze serveru Bazos.cz.
>
>
> Pozor neexistuje nic jako Bazoš platba nebo Bazoš kurýr (pozor na falešné
> stránky PPL, DPD, zásilkovny nebo České pošty). Pokud Vás kontaktuje
> uživatel, že vše zařídí a peníze získáte přihlášením do bankovnictví nebo
> zasláním čísla karty, jde o podvod.
>
>
> Inzerát 186333636: Touareg 3.0TDI R-Line DSG
> Auto v dobrém stavu, po servisu oleje, nové pneu continetal. Minulý rok na
> podzim měněna kostka na vzduchu a také měchy. Tažně do 3,5t. funkce vebasto
> (nezávislé topení).
>
> Cena:   106 400
> https://auto.bazos.cz/inzerat/186333636/touareg-30tdi-r-line-dsg.php
>